<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppID</key>
	<data>
	aG8Q+ZVR2z60RJolW8wsAyqRvQ15fO9MAQIOBjIoLGqfwDjn4NkzGZtzImhaCkUQ+PU=
	</data>
	<key>ExpID</key>
	<string>51cdd6302093d6dfa46df8c88975efc5
</string>
	<key>JxpID</key>
	<string>410bf37eb392b02cf0aa7924f576ec93
</string>
	<key>expirationDate</key>
	<date>2013-04-22T13:26:22Z</date>
	<key>expirationMode</key>
	<integer>2</integer>
	<key>expirationTimeInDays</key>
	<integer>7</integer>
	<key>quitOnKeyDowns</key>
	<true/>
	<key>quitOnMouseEvents</key>
	<true/>
</dict>
</plist>
